View Issue Details

IDProjectCategoryView StatusLast Update
0001093SymmetricDS ProBugpublic2013-03-09 12:27
ReporterabrougherAssigned Tochenson 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.3.4Fixed in Version3.3.4 
Summary0001093: Postgres jdbc url parameter is not correct.
DescriptionThe additional default JDBC URL parameter created when configuring pro is not correct.

The following must be removed from the URL to connect to the postgres database.

socketTimeout=300
TagsNo tags attached.

Activities

abrougher

2013-03-04 12:15

developer   ~0000222

Changed the parameter separator from ';' to '&'.

Issue History

Date Modified Username Field Change
2013-03-04 12:10 abrougher New Issue
2013-03-04 12:10 abrougher Status new => assigned
2013-03-04 12:10 abrougher Assigned To => chenson
2013-03-04 12:15 abrougher Note Added: 0000222
2013-03-04 12:15 abrougher Status assigned => resolved
2013-03-04 12:15 abrougher Fixed in Version => 3.4.0
2013-03-04 12:15 abrougher Resolution open => fixed
2013-03-06 11:07 chenson Fixed in Version 3.4.0 => 3.3.4
2013-03-06 11:07 chenson Target Version 3.4.0 => 3.3.4
2013-03-09 12:27 chenson Status resolved => closed